const INITIAL_STATE_BALANCE= 0;
const INITIAL_STATE_CURRENCY= '';

const states = () => ({
    balance: INITIAL_STATE_BALANCE,
    currency: INITIAL_STATE_CURRENCY
})

export {states, INITIAL_STATE_BALANCE, INITIAL_STATE_CURRENCY};